body {
    font-family: 'Montserrat', sans-serif;
    background-color: #000;
}

.container {
  position: relative;
  margin: 0px auto;
  width: 1150px;
  text-align: center;
}

.main-item li {
  display: inline-block;
  text-transform: uppercase;
  margin: 25px 35px;
}

.main-item a {
  font-weight: 700;
  color: #fff;
}

.title {
  background-size: cover;
  width: 100%;
}

.info-title {
  padding: 48px 38px;
  font-weight: 700;
  line-height: 27px;
  letter-spacing: 3.3px;
  text-transform: uppercase;
}

.info-desc {
  line-height: 26px;
  letter-spacing: 2.4px;
  margin-bottom: 28px;
}

.info-started {
  background-color: #fff;
  color: #FF0000;
  padding: 18px 45px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 12px;
  letter-spacing: 1.8px;
  border-radius: 5px;
  margin: 38px 0 82px 0;
  cursor: pointer;
}

.info h2, p{
  color: #fff;
}

.copyright p {
  color: #fff;
  margin: 0 0 29px 600px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 2.4px;
}

.theme {
  position: absolute;
  right: -300px;
  text-transform: uppercase;
  top: 15px;
  padding: 10px;
  border: none;
  background-color: #fff;
  color: #000;
  border-radius: 10px;
  cursor: pointer;
  transition: linear 0.5s;
}

.theme:hover {
  background-color: #FF0000;
}

